.title { font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 18px} .title { font-weight: 
bolder} .main { font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 14px; font-weight: 
bold} .hoso { font-size: 12px; font-weight: bold} a { text-decoration:none; color:#FF5353; 
} a:hover { text-decoration:underline; color:#D20000; } .english { font-family: 
"Geneva", "Arial", "Helvetica", "san-serif"; font-size: 12px; font-style: italic; 
font-weight: bold} .link {font-size: 12px; font-weight: bold} a { text-decoration:none; color:#FF5353; 
} a:hover { text-decoration:none; color:#990000; }
